/* Reset the browser */
@import url("/css/reset.css") ;

/* Global Page Styles */

body {
	background: #002640 url(/images/site/body-bg.png) repeat-x left top;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

#container {
	width: 808px;
	margin: 0 auto;
	background: transparent url(/images/site/container-bg.png) repeat-y left top;
	position: relative;
	padding-top: 26px;
}

#branding {
	background: transparent url(/images/site/branding-bg.png) no-repeat center top;
	height: 135px;
}
#branding a {
	position: absolute;
	left: 200px;
	top: 35px;
	width: 400px;
	height: 110px;
	text-indent: -9999px;
}

#siteinfo {
	background: #002640 url(/images/site/siteinfo-bg.png) no-repeat 1px top;
	padding-top: 80px;
	padding-bottom: 20px;
	text-align: center;
	color: #536d82;
	letter-spacing: 0.5px;
}
#siteinfo a {
	color: #536d82;
	font-size: 1.1em;
	text-decoration: none;
}
#siteinfo a:hover {
	text-decoration: underline;
}

#content {
	background: transparent url(/images/site/content-bg.png) no-repeat left top;
	min-height: 322px;
	width: 800px;
	margin: -20px 0 0 0;
	padding: 100px 4px 0 4px;
	position: relative;
	z-index: 2;
	overflow: auto;
	padding-bottom: 40px;
}
#about #content,
#welcome #content {
	background: transparent url(/images/site/welcome-content-bg.png) no-repeat left top;
	padding-top: 320px;
}
#about #content {
	padding-top: 240px;
}

/* Navigation */

#navmain {
	position: absolute;
	left: 0;
	top: 0;
	width: 808px;
	height: 25px;
	border-bottom: 1px solid #fff;
	background-color: #481917;
	overflow: hidden;
}
#navmain ul {
	list-style: none;
	text-align: center;
}
#navmain li {
	display: inline;
	padding: 8px 13px 7px;
	margin: 0 7px;
}
#navmain li.active {
	background-color: #fff;
}
#navmain li a {
	color: #fff;
	font-size: 1.1em;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 27px;
	text-shadow: 0px 2px 3px black;
}
#navmain li a:hover {
	text-decoration: underline;
}
#navmain li.active a {
	color: #481917;
}

/* Events Box */

#headerpicbox {
	position: absolute;
	left: 4px;
	top: 170px;
	z-index: 1;
}

#eventinfo {
	position: absolute;
	left: 24px;
	top: 380px;
	z-index: 2;
	width: 510px;
	height: 39px;
	padding: 8px 20px;
	background: transparent url(/images/site/eventinfo-bg.png) no-repeat left top;
	color: #fff;
}
#eventinfo #eventtitle {
	text-transform: uppercase;
	text-shadow: 0px 2px 3px black;
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	line-height: 1.4;
	letter-spacing: 2px;
}
#eventinfo #eventdates {
	text-shadow: 0px 2px 3px black;
	font-size: 1.2em;
	color: #fff;
	line-height: 1.4;
	letter-spacing: 0.3px;
}

#content-supp h2 {
	height: 41px;
	line-height: 29px;
	color: #fff;
	font-size: 1.1em;
	font-weight: normal;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0px 2px 3px black;
}
#content-supp h2 { background: transparent url(/images/site/infobox-red.png) no-repeat center top; }
#content-supp .blue h2 { background: transparent url(/images/site/infobox-blue.png) no-repeat center top; }

#content-supp h2 a {
	color: #fff;
	font-weight: normal;
}

#content-supp h3,
#content-supp h4,
#content-supp h5 {
	padding: 0 10px;
	font-size: 1.3em;
	line-height: 1.3;
}
#content-supp h3,
#content-supp a { color: #8B1503; }
#content-supp .blue h3,
#content-supp .blue a { color: #224765; }

#content-supp p,
#content-supp ul {
	margin-bottom: 1em;
	padding: 0 10px;
	font-size: 1.1em;
	line-height: 1.3;
	clear: both;
}
#content-supp ul {
	list-style: none;
}


/* Content Area Styling */

#content-main {
	width: 550px;
	margin-left: 20px;
	float: left;
}

#content-supp {
	float: left;
	width: 186px;
	margin-left: 20px;
}
#welcome #content-supp {
	margin-top: -83px;
}

#picturebox {
	width: 110px;
	margin-top: 4px;
	margin-right: 20px;
	margin-bottom: 10px;
	float: left;
}
#picturebox img {
	margin-bottom: 15px;
	border: 5px solid #fff;
}
#picturebox .caption {
	font-size: 9px;
	font-family: Verdana;
	letter-spacing: normal;
	line-height: 1.4;
	margin-top: -10px;
	margin-bottom: 15px;
	padding: 0 5px;
}

#content-main h1 {
	font-size: 2.0em;
	color: #fff;
	line-height: 1.3;
	margin-bottom: 0.5em;
	font-weight: normal;
	letter-spacing: 2px;
}
#welcome #content-main h1 { color: #002640; }

#content-main h2,
#content-main h3,
#content-main h4,
#content-main h5 {
	color: #002640;
	line-height: 1.3;
	font-weight: bold;
	letter-spacing: 1px;
}
#content-main h2 { font-size: 1.7em ; }
#content-main h3 { font-size: 1.5em ; }
#content-main h4 { font-size: 1.4em ; }
#content-main h5 { font-size: 1.3em ; }

#content-main ul,
#content-main ol,
#content-main p {
	font-size: 1.2em;
	color: #000;
	line-height: 1.3;
	margin-bottom: 1em;
	letter-spacing: 0.7px;
}

#content-main ul,
#content-main ol {
	margin: 1.5em;
}
#content-main ul ul, #content-main ol ol, #content-main ul p, #content-main ol p { font-size: 1em; }

#content-main ul h3 { font-size: 1.25em; }

#content a {
	text-decoration: none;
	font-weight: bold;
	color: #8B1503;
}
#content a:hover {
	text-decoration: underline;
}

/* Events styling */

.calendarentry { 
	list-style: none; 
	border-top: 1px solid #000; 
	position: relative;
	padding-left: 80px;
}

#content-main .calendarentry .dateandtime {
	background: #8B1503;
	border: 1px solid #999;
	padding: 5px 5px 5px;
	text-align: center;
	float: left;
	width: 50px;
	height: 50px;
	line-height: 1.2;
	border: 1px solid #000;
	border-top: 0;
	position: absolute;
	left: 0;
	top: 0;
	text-shadow: 0px 2px 3px black;
	letter-spacing: 0;
}
.calendarentry .dateandtime span {
	color: #fff;
	display: block;
}

.calendarentry .dateandtime .day { font-size: 13px; }
.calendarentry .dateandtime .datemonth { font-size: 14px; }
.calendarentry .dateandtime .year { font-size: 15px; letter-spacing: 1px; }

.calendarentry h3 {
	margin-top: 15px;
	margin-bottom: 0.5em;
}

.eventdetails img,
.eventsoloist img {
	float: left;
	margin-top: 4px;
	border: 5px solid #536D82;
	margin-right: 20px;
	margin-bottom: 10px;
}
.eventsoloist img { margin-top: 0; }

.eventphoto { text-align: center; margin: 2em 0; }
.eventphoto img { margin: 0 10px; border: 5px solid #536D82; }

.eventdetails,
.eventsoloist,
.eventphoto { clear: left; }

/* Welcome Page */

#viewmainevent {
	position: absolute;
	left: 0;
	top: 0;
	width: 550px;
	height: 55px;
	text-indent: -9999px;
}

/* Form Styling */

legend { display: none; }

#content-main label {
	font-weight: normal;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 1.2em;
	float: left;
	clear: left;
	width: 220px;
	padding-top: 10px;
}
#content-main .reqd label { font-weight: bold; }
#content-supp label {
	font-weight: bold;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 1.0em;
	float: left;
	clear: left;
	width: 63px;
	padding-top: 8px;
}

#content-supp input.txt,
#content-supp .txt input {
	width: 95px;
	border: 1px solid #000;
	float: left;
	margin-top: 5px;
	font-size: 1.1em;
	font-family: Tahoma, Verdana, sans-serif;
	padding: 2px 3px;
}
#content-main input.txt,
#content-main .txt input {
	width: 322px;
	border: 1px solid #000;
	float: left;
	margin-top: 5px;
	font-size: 1.2em;
	font-family: Tahoma, Verdana, sans-serif;
	padding: 2px 3px;
}

#content-main select,
#content-main .select select {
	width: 330px;
	border: 1px solid #000;
	float: left;
	margin-top: 5px;
	font-size: 1.2em;
	font-family: Tahoma, Verdana, sans-serif;
	padding: 2px 2px 2px 0;
}

#content-main input.chk,
#content-main .chk input {
	float: left;
	margin-top: 8px;
}

#content-main input.btn,
#content-main div.btn input {
	border: 1px solid #000 ;
	background-color: #536d82;
	float: right;
	margin-top: 10px;
	margin-bottom: 1em;
	padding: 2px 3px;
	font-size: 1.4em;
	cursor: pointer;
}

#content-main div.btn { text-align: right ; }
#content-main div.btn input { float: none ; margin-left: 10px ; }

#content-supp input.btn {
	border: 1px solid #000 ;
	background-color: #536d82;
	float: right;
	margin-top: 10px;
	margin-bottom: 1em;
	padding: 2px 3px;
	cursor: pointer;
}

#content-supp #forgottenpassword {
	float: left;
	padding: 16px 0 0;
	font-size: 10px;
}

/* Misc */

hr { display: none; }
.error {
	border: 1px solid #900;
	color: #900;
	background-color: #fee;
	padding: 5px;
}
.info {
	border: 1px solid #090;
	color: #090;
	background-color: #efe;
	padding: 5px;
}

	/* Opacity fixer for Firefox */
#siteinfo,
#navmain { -moz-opacity: 0.999; }
:focus { outline: 0; }
